﻿/* 
Author: 			Stefan Vervoort
Author URI: 		http://www.divitomedia.com/
Version:			0.9

Project:			
Description:					

---------------------------------------------------------------------------------------
TABLE OF CONTENTS
	-- 
	-- 
	--
---------------------------------------------------------------------------------------

/* ------------------------------------------------------------------------------------
BASICS						 */

	html{					font-size:100%;	min-height:101%;}
	body{					
	
	font-size:62.5%; 
	color:#000;
	background: url("../images/background.jpg") repeat-x scroll 0 -300px #F6F8F9;
    font: small Verdana,Arial,sans-serif;
	                        
	                      
	}
		
	a{						}
	a:hover	{				}
	a:active{				}
	a:visited{				}

	.left{					float:left; }
	.right{					float:right; }
	.clear{					clear:both; }
	
	img.left{				margin:0 1em 1em 0; }
	img.right{				margin:0 0 1em 1em; }
	
	.padding{				padding:10px; }
	#content p{				margin:1.1em 0; }
	




/* ------------------------------------------------------------------------------------
STRUCTURE					 */

	#container{				
	
	    overflow:hidden; 
	    border:none #000; 
		border-width:1px; 
		font-size:1.0em; 
		width:980px; 
		margin: 0 auto; 
	}
	
	
	#header{ 
	   margin: 0 auto; 
	   width: 980px; 				
	}
	
	#header-padding {
	   margin: 5px;
	   margin-top: 20px;
	} 
	
	#rounded-container {
	   
	   margin:0 auto;
	   width: 980px;
	   
	}
	
	#top-rounded {
	   width: 100%;
       height: 27px;
	}
	
	#content-rounded {
	  
     background: url("../images/middle.png") repeat-y scroll 0 0; 
	 border: 0px;
	 width: 100%;
    }
	
	
    #content{	
	    
		margin-left: 25px;
		margin-right: 25px;
		background: none repeat scroll 0 0 transparent;
		width:100%;
		margin-top: 0px;
		padding-top: 0px;
		overflow: auto;
	}
	
	#bottom-rounded {
	    height:27px;
		width: 100%;
	}
	
	#footer {				
	
	    clear:both; 
		width: 100%;
		font-size: 0.8em;
		text-align:right;
		
	}
	
	#footer-padding {
	    padding:2px;
	}
	
	#footer  a {
	   color: blue;
	   text-decoration: none;
	   
	}

	
	
	
	#content-left{		

       float:left;
       width: 665px;	
       overflow:hidden;	   
	
	}
	
	
	#content-right{		
    
      float: left;
	  width: 280px;
	  overflow: hidden;

	}

	
	#content-bottom {
	
    margin: 0 auto;
    text-align: center;
    width: 700px;
	   
	   
	}
	
    #content-right-padding {		

        padding: 20px 20px 20px 27px;
	
	}
	#content-left-padding {		

        padding: 20px 20px 20px 0;
	
	}
	
	#content-bottom-padding  {
	
         padding: 50px 20px 20px;
	
	}
	
	


/* ------------------------------------------------------------------------------------
CUSTOM						 */









div.img_caption.left, div.img_caption.right {
    border: 1px solid #EEEEEE;
    margin: 5px 10px 2px 0;
    padding: 6px;
}

.img_caption.left {
    float: left;
    margin-right: 1em;
}


.img_caption.left p {
    clear: left;
    text-align: center;
}



#content .img_caption p {
    font-size: 10px;
    margin: 0px;
	padding-top: 5px;
    text-transform: uppercase;
	color: #55A3C6;
}

















